
Infrastructure - Task #3460

Story # 3454 (Closed): 1.1 Release

Upgrade on Stage of 1.04 to 1.1

2013-01-07 18:16 - Robert Waltz

Status: Closed Start date: 2013-01-07

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: CCI-1.1 Story Points:  

Product Version: *   

Description

Simulate the Production upgrade procedure

In addition to rolling out. We will need to disable router and change firewall settings to segregate the hazelcast instances from one

another. Contact Skye about Indexing after upgrade. I will need to delete any log aggregation indexes and reset the log agg date.

History

#1 - 2013-01-11 19:34 - Robert Waltz

- Description updated

#2 - 2013-02-18 19:27 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
